質問は基本的に1スレッドにつき1つの内容でお願いします。

お問い合わせの際は下記の情報を明記をお願いいたします。

▼ソフトウェアに関するご質問の場合

・【問題が発生したソフトウェア名とバージョン】(例:Cubism Editor 3.1.02、Euclid Editor 1.2.0 など)
・【ご利用のPC環境】例:Windows10、macOS HighSierra など
・【グラフィックボード】例:GeForce GTX 950M など
・【メモリ】例:8GB
・【原画(イラスト)を制作したソフトウェア】例:Photoshop , CLIP STUDIO , SAI など
・【問い合わせ内容がわかるスクリーンショットまたは動画】

---------------------------

▼SDKに関するご質問の場合

・現象の再現を行い検証させていただきますので、再現する最小のプロジェクトのご提供か、再現するまでの手順
・使用したSDKのバージョン

YurikoMoe2016

ユーザー情報

ユーザー名
YurikoMoe2016
登録日
ログイン回数
30
最終訪問
ロール
Member
Badges
0

Reactions

アクティビティ

  • レオンハルト
    Hello, I saw you asked a question about the eye blink with java sdk 2.0. I countered the same question, Indeed Live2D had offered the OpenGL 2.1 sdk, but to solve this question it will take too much time to rewrite.So I wonder how you solve this question? And, as you answered before, if you choose to use Unity sdk 2.1 to solve this question finally, could you pls tell me how to operation this method?
    Thank you very much!
    06/20